
/*+++++hj_go_45+++++*/

/*+++++hj_end_45+++++*/


/*+++++hj_go_46+++++*/

/*+++++hj_end_46+++++*/


/*+++++hj_go_49+++++*/
template_hj_49 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_49 a {
	text-decoration: none;
	color: #666;
}
template_hj_49 .hj_mk_49_template_hj_49 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_49 .hj_mk_49_clear {
	clear: both
}
template_hj_49 .hj_mk_49_clearfix:before, template_hj_49 .hj_mk_49_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_49 .hj_mk_49_marginauto {
	margin: 0 auto;
}
template_hj_49 .hj_mk_49_znav{
	background: #fff;
	height: 70px;
	line-height: 70px;
	border-bottom:1px solid #ccc;
	text-align: center;
}
template_hj_49 .hj_mk_49_znav a{
	display:inline-block;
	color:#343434;
	font-size:18px;
	padding:0 45px;
	text-align:center;
	margin:0 1px
}
template_hj_49 .hj_mk_49_znav a:hover,template_hj_49 .hj_mk_49_znav a.hj_mk_49_on{
	background:#073a29;
	color:#fff
}
/*+++++hj_end_49+++++*/


/*+++++hj_go_66+++++*/
template_hj_66 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_66 a {
	text-decoration: none;
	color: #666;
}
template_hj_66 .hj_mk_66_template_hj_66 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_66 .hj_mk_66_clear {
	clear: both
}
template_hj_66 .hj_mk_66_marginauto {
	margin: 0 auto;
}
template_hj_66 .hj_mk_66_main{
	width:100%;
	height:0;
}
/*+++++hj_end_66+++++*/


/*+++++hj_go_51+++++*/
template_hj_51 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_51 a {
	text-decoration: none;
	color: #666;
}
template_hj_51 .hj_mk_51_template_hj_51 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_51 .hj_mk_51_clearfix:before, template_hj_51 .hj_mk_51_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_51 .hj_mk_51_marginauto {
	margin: 0 auto;
}
template_hj_51 .hj_mk_51_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
}
template_hj_51 .hj_mk_51_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_51 .hj_mk_51_tit span{display: block;max-width: 40px;height: 3px;margin: 9px 0;background: #c3161c;}
template_hj_51 .hj_mk_51_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_51+++++*/


/*+++++hj_go_52+++++*/
template_hj_52 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_52 a {
	text-decoration: none;
}
template_hj_52 .hj_mk_52_template_hj_52 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_52 .hj_mk_52_template_hj_52 {
	background-color: #fafafa;
}
template_hj_52 .hj_mk_52_marginauto {
	margin: 0 auto;
}
template_hj_52 .hj_mk_52_clear {
	clear: both
}
template_hj_52 .hj_mk_52_product-fl{
	padding:80px 0
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_product-box {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_about-left {
	margin-bottom: 20px;
	text-align: left;
	font-weight: normal;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_about-left .hj_mk_52_title{
	color: #fff;
	font-size: 28px;
	margin-bottom: 10px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_about-left .hj_mk_52_miaoshu{
	color: #fff;
	font-size: 16px;
	margin-bottom: 20px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_about-left .hj_mk_52_title .hj_mk_52_morebtn a{
	color:#fff;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list {
	width: 100%;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul {
	display: flex;
	align-items: center;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li {
	width: 16.66%;
	position: relative;
	height: 400px;
	transition: ease .65s;
	overflow: hidden;
	z-index: 1;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1);
	opacity: .3;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	transition: ease-out .65s;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li .hj_mk_52_text {
	position: absolute;
	left: 0;
	bottom: 20%;
	margin-top: -40px;
	color: #fff;
	text-align: left;
	width: 100%;
	transition: ease-in .65s;
	z-index: 2;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li .hj_mk_52_text h2 {
	color: #ffffff;
	font-size: 30px;
	position: relative;
	margin-bottom: 20px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li .hj_mk_52_text h2:after {
	content: '';
	display: block;
	width: 40px;
	height: 1px;
	background: #ffffff;
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -20px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li .hj_mk_52_text h3 {
	color: #ffffff;	
	font-size: 24px;
	font-weight:normal;
	padding:0 15px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li h4 {
	color: #666666;
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
	padding: 250px 15px 20px;
	transition: ease .65s;
	transform: translateY(100%);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 370px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li:hover,template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li.hj_mk_52_active {
	width: 560px;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li:hover:before,template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li.hj_mk_52_active:before {
	opacity: 0;
}
template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li:hover h4,template_hj_52 .hj_mk_52_template_hj_52 .hj_mk_52_list ul li.hj_mk_52_active h4 {
	transform: translateY(50px);
	transition-delay: .25s;
}
/*+++++hj_end_52+++++*/


/*+++++hj_go_67+++++*/
template_hj_67 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_67 a {
	text-decoration: none;
	color: #666;
}
template_hj_67 .hj_mk_67_template_hj_67 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_67 .hj_mk_67_clear {
	clear: both
}
template_hj_67 .hj_mk_67_marginauto {
	margin: 0 auto;
}
template_hj_67 .hj_mk_67_main{
	width:100%;
	height:0;
}
/*+++++hj_end_67+++++*/


/*+++++hj_go_54+++++*/
template_hj_54 * {
	padding: 0;
	margin: 0;
}
template_hj_54 a {
	text-decoration: none;
	outline: none
}
template_hj_54 ul, template_hj_54 li {
	list-style: none
}
template_hj_54 .hj_mk_54_clear {
	clear: both
}
template_hj_54 .hj_mk_54_marginauto {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
template_hj_54 .hj_mk_54_container {
	width: 1200px;
	margin: 0 auto;
}
template_hj_54 .hj_mk_54_con {
	background: rgba(0,0,0,.6);
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
template_hj_54 .hj_mk_54_lt {
	width: 58%;
}
template_hj_54 .hj_mk_54_lt .hj_mk_54_box {
	padding: 60px;
}
template_hj_54 .hj_mk_54_lt .hj_mk_54_tit1 {
	text-align: left;
	margin-bottom: 30px;
}
template_hj_54 .hj_mk_54_lt .hj_mk_54_tit1 .h2 {
	font-size: 36px;
	line-height: 1em;
	font-weight: bold;
	margin-bottom:6px;
}
template_hj_54 .hj_mk_54_lt .hj_mk_54_tit1 .h3 {
	font-size: 22px;
	line-height: 1.2em;
}
template_hj_54 .hj_mk_54_lt .hj_mk_54_list1 {
}
template_hj_54 .hj_mk_54_lt .hj_mk_54_list1 .txt {
	font-size:12px;
	line-height: 2em;
	margin-bottom: 45px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}
template_hj_54 .hj_mk_54_more span {
	display: inline-block;
	text-align: center;
	background: #d62620;
	color: #fff;
	font-size:12px;
	line-height: 36px;
	width: 135px;
	border-radius: 0 15px 0 0;
}
template_hj_54 .hj_mk_54_more span:hover {
}
template_hj_54 .hj_mk_54_more span i {
	margin-left: 15px;
	transition: all .3s ease;
}
template_hj_54 .hj_mk_54_more span:hover i {
	margin-left: 5px;
}
template_hj_54 .hj_mk_54_rt {
	width: 41%;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 {
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	flex-wrap: wrap;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li {
	width: calc(50% - 1px);
	padding-bottom: 50%;
	position: relative;
	text-align: center;
	border-left: 1px solid rgba(255,255,255,0.2);
	border-top: 1px solid rgba(255,255,255,0.2);
	transition: all .3s ease;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li:nth-child(1), template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li:nth-child(2) {
	border-top: none;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li:hover {
	background: rgba(226,0,27,.9);
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .hj_mk_54_box {
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .img {
	height: 60px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .img img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto auto;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .txt {
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .txt .h2 {
 	font-size:12px;
	line-height: 36px;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .txt .h2 strong {
	font-size: 36px;
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .txt .h2 span {
}
template_hj_54 .hj_mk_54_rt .hj_mk_54_list2 ul li .txt .h3 {
 	font-size:12px;
	line-height: 1.5em;
}

/*+++++hj_end_54+++++*/


/*+++++hj_go_58+++++*/
template_hj_58 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_58 a {
	text-decoration: none;
}
template_hj_58 .hj_mk_58_template_hj_58 *{
	background: no-repeat center/cover;

}

template_hj_58 .hj_mk_58_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_58 .hj_mk_58_template_hj_58{
	/*background-color: #f3f3f3;*/
}
template_hj_58 .hj_mk_58_clear {
	clear: both 
}
template_hj_58 .hj_mk_58_bfb-50, template_hj_58 .hj_mk_58_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_58 .hj_mk_58_bfb-50, template_hj_58 .hj_mk_58_bfb-100 {
	
}
template_hj_58 .hj_mk_58_bfb-100 {
	width: 100%;
}
template_hj_58 .hj_mk_58_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_58 .hj_mk_58_bfb-50, template_hj_58 .hj_mk_58_bfb-100 {

}
}
template_hj_58 .hj_mk_58_container {
	width: 100%;
}
template_hj_58 .hj_mk_58_container {
	padding-top:5%;
	margin-right: auto;
	width: 1200px;
    position: absolute;
    top: 80px;
    left: 1%;
	font-weight: bold;
   
}
template_hj_58 .hj_mk_58_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_58 .hj_mk_58_img{
		width:100%;
		vertical-align:bottom;
		}
/*+++++hj_end_58+++++*/


/*+++++hj_go_68+++++*/
template_hj_68 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_68 a {
	text-decoration: none;
	color: #666;
}
template_hj_68 .hj_mk_68_template_hj_68 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_68 .hj_mk_68_clear {
	clear: both
}
template_hj_68 .hj_mk_68_marginauto {
	margin: 0 auto;
}
template_hj_68 .hj_mk_68_main{
	width:100%;
	height:0;
}
/*+++++hj_end_68+++++*/


/*+++++hj_go_59+++++*/
template_hj_59 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_59 a {
	text-decoration: none;
	color: #666;
}
template_hj_59 .hj_mk_59_template_hj_59 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_59 .hj_mk_59_clearfix:before, template_hj_59 .hj_mk_59_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_59 .hj_mk_59_marginauto {
	margin: 0 auto;
}
template_hj_59 .hj_mk_59_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
}
template_hj_59 .hj_mk_59_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_59 .hj_mk_59_tit span{display: block;max-width: 40px;height: 3px;margin: 9px 0;background: #c3161c;}
template_hj_59 .hj_mk_59_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_59+++++*/


/*+++++hj_go_214+++++*/
template_hj_214 * {
	padding: 0;
	margin: 0;
	font-family: Arial, 'Microsoft YaHei';
}
template_hj_214 a {
	text-decoration: none;
	outline: none;
	color: #333;
}
template_hj_214 ul, template_hj_214 li {
	list-style: none
}
template_hj_214 .hj_mk_214_clear {
	clear: both
}
template_hj_214 .hj_mk_214_fl {
	float:left
}
template_hj_214 .hj_mk_214_fr {
	float:right
}
template_hj_214 .hj_mk_214_marginauto {
	width: 100%;
	margin: 0 auto;
	padding: 148px 0 191px
}
template_hj_214 .hj_mk_214_con {
	width: 1200px;
	margin:0 auto;
}
template_hj_214 .hj_mk_214_nei{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 620px;
	padding-top: 150px;
	position: relative
}
template_hj_214 .hj_mk_214_nei .adv-card {
	gap: 25px;
	display: flex;
    flex-wrap: wrap;
}
template_hj_214 .hj_mk_214_nei .adv-card .card-lis {
	background: #fff;
	border-radius: 13px;
	-webkit-box-shadow: 0 2px 5px 0 hsla(0,0%,76%,.5);
	box-shadow: 0 2px 5px 0 hsla(0,0%,76%,.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 133px;
	opacity: .99;
	padding: 14px 25px;
	text-align: center;
	width: 267px
}
template_hj_214 .hj_mk_214_nei .adv-card .title {
	color: #ff1518;
	font-size: 25px;
	font-weight: 700;
	line-height: 34px;
	position: relative
}
template_hj_214 .hj_mk_214_nei .adv-card .title:after {
	background: #6e6e6e;
	bottom: -4px;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 42px
}
template_hj_214 .hj_mk_214_nei .adv-card .info {
	color: #6e6e6e;
	font-size: 18px;
	line-height: 25px;
	margin-top: 16px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
template_hj_214 .hj_mk_214_nei .adv-shape {
	height: 470px;
	position: absolute;
	right: 0;
	top: -10px;
	width: 505px
}
template_hj_214 .hj_mk_214_nei .adv-shape .shape-item {
	background: hsla(0,0%,100%,.42);
	border-radius: 50%;
	-webkit-box-shadow: 0 2px 3px 0 hsla(0,0%,43%,.5);
	box-shadow: 0 2px 3px 0 hsla(0,0%,43%,.5);
	height: 275px;
	overflow: hidden;
	position: absolute;
	width: 275px;
	justify-content: space-around;
    align-items: center;
    display: flex;
}
template_hj_214 .hj_mk_214_nei .adv-shape .shape-item .zn {
	color: #333;
	font-size: 36px;
	font-weight: 700;
	line-height: 50px;
	text-align: center
}
template_hj_214 .hj_mk_214_nei .adv-shape .shape-item .en {
	color: #666;
	font-size: 18px;
	line-height: 25px;
	text-align: center
}
template_hj_214 .hj_mk_214_nei .adv-shape .shape-item:first-child {
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
	z-index: 3
}
template_hj_214 .hj_mk_214_nei .adv-shape .shape-item:nth-child(2) {
	bottom: 0;
	left: 0;
	z-index: 1
}
template_hj_214 .hj_mk_214_nei .adv-shape .shape-item:nth-child(3) {
	bottom: 0;
	right: 0;
	z-index: 2
}
/*+++++hj_end_214+++++*/


/*+++++hj_go_69+++++*/
template_hj_69 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_69 a {
	text-decoration: none;
	color: #666;
}
template_hj_69 .hj_mk_69_template_hj_69 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_69 .hj_mk_69_clear {
	clear: both
}
template_hj_69 .hj_mk_69_marginauto {
	margin: 0 auto;
}
template_hj_69 .hj_mk_69_main{
	width:100%;
	height:0;
}
/*+++++hj_end_69+++++*/


/*+++++hj_go_64+++++*/
template_hj_64 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_64 a {
	text-decoration: none;
	color: #666;
}
template_hj_64 .hj_mk_64_template_hj_64 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_64 .hj_mk_64_clearfix:before, template_hj_64 .hj_mk_64_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_64 .hj_mk_64_marginauto {
	margin: 0 auto;
}
template_hj_64 .hj_mk_64_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
}
template_hj_64 .hj_mk_64_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_64 .hj_mk_64_tit span{display: block;max-width: 40px;height: 3px;margin: 9px 0;background: #c3161c;}
template_hj_64 .hj_mk_64_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_64+++++*/


/*+++++hj_go_65+++++*/
@charset "utf-8";
template_hj_65 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_65 a {
	text-decoration: none;
	color: #666;
}
template_hj_65 .hj_mk_65_template_hj_65 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_65 .hj_mk_65_clear {
	clear: both
}
template_hj_65 .hj_mk_65_mainbg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	display: flow-root;
}
template_hj_65 .hj_mk_65_fenlei {
	padding-top:20px;
	padding-bottom: 20px;
	width: 1200px;
	margin: 0px auto;
}
template_hj_65 .hj_mk_65_fenlei_con {
    text-align: center;
	
}
template_hj_65 .hj_mk_65_fenlei_con .hj_mk_65_fenlei_items {
    transition: 0.3s;
    height: 34px;
    display: inline-block;
    margin: 0px 10px;
	padding: 0px 5px;
	margin-bottom:10px;
}
template_hj_65 .hj_mk_65_fenlei_con .hj_mk_65_fenlei_items .hj_mk_65_fenlei_items_span {
    transition: 0.3s;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    margin: 3px auto;
	padding: 0px 5px;
	
}

/*+++++hj_end_65+++++*/


/*+++++hj_go_47+++++*/

/*+++++hj_end_47+++++*/

